=== debian/changelog ===
aiotask-context (0.6.1-3) unstable; urgency=medium

  * Disable test suite, it needs updating for Python 3.11. (Closes: #1024854)

 -- Edward Betts <edward@4angle.com>  Fri, 09 Dec 2022 04:09:47 +0000

aiotask-context (0.6.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Aug 2022 12:28:27 +0100

aiotask-context (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1016861)

 -- Edward Betts <edward@4angle.com>  Wed, 10 Aug 2022 07:18:47 +0100
