=== debian/control ===
Source: aiotask-context
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/Skyscanner/aiotask-context
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiotask-context
Vcs-Git: https://salsa.debian.org/python-team/packages/aiotask-context.git

Package: python3-aiotask-context
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Store context information inside the asyncio.Task object
 This library is used to pass information between coroutine calls without the
 need to do it explicitly using the called coroutine args.
 .
 Supports both asyncio and uvloop loops.
