=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiotask-context
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf aiotask_context.egg-info/

override_dh_auto_test:
