=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiotask-context-$1\.tar\.gz/ \
  https://github.com/Skyscanner/aiotask-context/tags .*/v?(\d\S+)\.tar\.gz
